.custom-field .has-success .form-control, .custom-field .form-control,.custom-field textarea.form-control, .custom-field .select2 {
    border: 1px solid #d4d4d4;
    border-radius: 0px;
    box-shadow: none;
    transition: none;
    -webkit-transition: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.custom-field .has-success input:focus, .custom-field input:focus,
.custom-field .has-success textarea:focus, .custom-field textarea:focus,
.custom-field .has-success .select2:focus, .custom-field .select2:focus,
.custom-field .has-success .form-control:focus, .custom-field .has-success .form-control,
.custom-field .has-success textarea.form-control:focus, .custom-field .has-success textarea.form-control{
    outline: none !important;
    box-shadow: none !important;
    border: 1px solid !important;
    border-color: #d4d4d4 !important;
}

.custom-field .form-control, .custom-field .select2 {
    height: 41px;
}

.custom-field textarea.form-control {
    height: 140px;
}

.custom-field {
    margin-top: 5px;
}

.custom-field .select2-container--krajee .select2-selection--single .select2-selection__arrow,
.custom-field .select2 .select2-container .select2-container--krajee .select2-container--focus .select2-container--above,
.custom-field .select2-container--open .select2-container--focus,
.custom-field .select2-container--krajee.select2-container--open .select2-selection, .custom-field .select2-container--krajee .select2-selection:focus {
    outline: none !important;
    box-shadow: none !important;
    border-left: none;
}

.custom-field .select2-container--krajee .select2-selection {
    border: none;
}

.custom-field .select2-container--krajee .select2-selection--single {
    line-height: 1.7;
}